man(1)

NAME
rtpengine-ctl - utility for sending commands to ngcp-rtpengine-daemon service

SYNOPSIS
rtpengine-ctl [ -h -config-file <file> -ip <ipaddress>[:<port>] -port <port> ] <command>

DESCRIPTION
rtpengine-ctl will send commands to the specified ngcp-rtpengine-daemon

OPTIONS

-h  Will print a full list of supported commands.

-config-file
    Path to rtpengine.conf file. It will use ip:port defined there to connect to the ngcp-rtpengine-daemon service.

-ip ipaddress or ipaddress:port to use to connect to the ngcp-rtpengine-daemon. Defaults to 127.0.0.1

-port
    port to use to connect to the ngcp-rtpengine-daemon. Defaults to 9900

SEE ALSO
rtpengine(8)

BUGS
No known bugs.

AUTHOR
Victor Seva (vseva@sipwise.com)